/* 
  ServicesMenu.strings
  ScreenFloat

  Created by Matthias Gansrigler on 23.08.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
*/

"Create Shot From Text" = "Shot mit ausgewähltem Text erstellen";
"Create Shot From Image or Movie File" = "Shots aus ausgewählten Bild- und Videodateien erstellen";
